PDA

View Full Version : DT Lite 4.35.5.68 and Win7 issue



sunco
30.12.2009, 05:40
I just install DT Lite and just can't run it on Windows 7 Ultimate

When i run it it show a dialog:

"This app requres at least Windows 2000 with SPTD 1.60 or higher. Any kernel debugger must be deactivated"

I read on the forum that you can install SPTD separately but don't say how

In fact, something happen because there is no way to uninstall DT Lite, i mean, is not on "Installed Apps" inside Control Panel

Can't install DT 4.10 either because it restart, and restart, and restart...

Blazkowicz
30.12.2009, 07:33
DuplexSecure (http://www.duplexsecure.com)

There you can download standalone SPTD installer.

sunco
30.12.2009, 17:30
Yep, thanks, i download it yesterday and solve the problem. Can't found my own topic yesterday to post the answer, now i see it

markdude
31.12.2009, 14:23
Hello,

I've got the same problem (and same error). I've installed the duplexsecure.

After rebooting DT lite still gives the same error. Futhermore I've de- and re-installed DT lite, but stille the same error.

What to do next ?

PLEASE let me know !!

herra2006
02.01.2010, 00:21
I completely concur.
Exactly the same problem here.

Interestingly, it worked fine with Win 7 ver 7100 (pre-final)
But now, with 7600 the above problem(s) occur.

I tried installing SPTD seperately but still to no avail.

So.. the numpty in the "read this first" forum who shouts that there is no specific problem with Win 7 had better eat his words...

Blazkowicz
02.01.2010, 07:35
Well, there are none if you install the correct version (latest version).

Also have a look at DAEMON Tools Professional Help: Security software solutions (http://daemonpro-help.com/?id=928%20class=)